// wiz2Dlg.h : header file
//

#if !defined(AFX_WIZ2DLG_H__58583BFE_4244_434B_AD15_A187DD3EA04E__INCLUDED_)
#define AFX_WIZ2DLG_H__58583BFE_4244_434B_AD15_A187DD3EA04E__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CWiz2Dlg dialog

#include "EditNou.h"

class CWiz2Dlg : public CDialog
{
// Construction
public:
	void Scrie(UINT ID);
	CString strIntext1;
	CWiz2Dlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CWiz2Dlg)
	enum { IDD = IDD_WIZ2_DIALOG };
	CEditNou	m_edtNou;
	CEdit	m_edtIntext1;
	CButton	m_btnArata;
	CButton	m_chkInactiv;
	CEdit	m_edtOutext1;
	int		m_nVizibil;
	CString	m_strEgalitate;
	CString	m_strIntext2;
	CString	m_strOutext2;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CWiz2Dlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CWiz2Dlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnArata();
	afx_msg void OnActiv();
	afx_msg void OnInactiv();
	afx_msg void OnVizibil();
	afx_msg void OnInvizibil();
	afx_msg void OnChangeIntext1();
	afx_msg void OnChangeIntext2();
	afx_msg void OnCompara();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_WIZ2DLG_H__58583BFE_4244_434B_AD15_A187DD3EA04E__INCLUDED_)
